
@charset "utf-8";


body {
	background-color: #ffffdf;
	color: #667f79;
	font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Verdana,sans-serif;
	font-size: 12px;
	line-height: 150%;
}
a {
	text-decoration: none;
}
a:link {
	color: #456c70;
}
a:visited {
	color: #456c70;
}
a:hover {
	color: #518077;
}
a:hover img {
	opacity: 0.8;
}
a:active {
	color: #456c70;
}
.hide {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.font-red {
	color: #c30;
}
.margin-0 {
	margin: 0 !important;
}
.margin-30 {
	margin: 0 0 30px !important;
}
.margin-40 {
	margin: 0 0 40px !important;
}
.bold{
//	font-weight:bolder;
}
#container {
	height: auto;
	margin: 0 auto;
//	width: 960px;
}
#header {
	height: auto;
	width: auto;
}
#header div.inner {
//	height: 116px;
//	margin: -20px auto 0;
//	position: relative;
	float: left;
	height: 112px;
	margin: -20px 0 0 4%;
	position: relative;
}
#description {
	height: 20px;
	background-color: #37c0ef;
	width: auto;
}
#description h1 {
	color: #fff;
	font-size: 0.833em;
	margin:0 3.5% 0 auto;
//	padding: 4px 0;
	text-align: right;
//	width: 960px;
}
#logo, #logo a {
	display: inline-block;
	height: 100%;
//	width: 52%;
}
#logo{
//	left: 4%;
//	position: absolute;
	top: 0;
	z-index: 100;
}
#logo a{
	background-image: url("../img/cmn/logo.jpg");
	background-repeat:no-repeat;
	background-size: 93px auto;
	width:93px;
}
#logo a:hover {
	opacity: 0.8;
}
#header_info{
//	display:inline-block;
//	height: auto;
//	position: absolute;
//	right: 3%;
//	top: 29.5px;
	float:right;
	padding:3%;
	width: 40%;
}
#header_info ul{
	list-style-type:none;
}
#header_info p.tel {
	background-image: url("../img/cmn/txt_tel.jpg");
	height: 32px;
//	width: 313px;
}
#header_info p.info-01 {
	background-image: url("../img/cmn/txt_info_01.jpg");
	height: 30px;
//	width: 313px;
}
#header_info p.info-02 {
	background-image: url("../img/cmn/txt_info_02.jpg");
	height: 50px;
 //   width: 313px;
}
#header_info li img{
	width:100%;
}
#header #header_info .hd_attention{
	color:#cc6666;
	font-size:0.833em;
//	font-weight:bolder;
	line-height:1.28em;
	font-family:'Meiryo UI',"メイリオ",Meiryo,sans-serif;
	padding:0 0 0 10px;
	text-indent:-10px;
	width: 96%;
}
th,td{
	font-weight:normal;
}
/*----------------------------------------
		グローバルナビ、メニュー
-----------------------------------------*/

#menu{
//	margin:0 0 8px 0;
}
#menu{
	position: relative;
	font-size:1.2857em;
	font-family: A-OTF フォーク Pro M,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Verdana,sans-serif;
}
#menu ul{
	list-style-type:none;
}
#menu_icon{
	background:url("../img/cmn/menubtn_on.png");
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 17.5px;
	background-color:#37c0ef;
	padding: 0 0;
	line-height:2.6em;
//	font-weight:bold;
	display: block;
	cursor: pointer;
		/* show menu icon */
}
#menu_icon > span{
	padding: 0 0 0 4%;
	color:#FFF;
//	background-color:#FFFFFF;
//	background-image: url('../img/cmn/btn_plus.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 17.5px;
	border-top:1px solid #d3f3e9;
	display: block;
	line-height:2.65em;
}
#menu_icon span:hover{
	background:url("../img/cmn/menubtn_on.png");
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 17.5px;
	text-decoration: none;
	color:#FFF;
	opacity: 0.9;
	background-color:#37c0ef;
}
#menu_icon span.selected{
	color:#FFF;
	background-color:#37c0ef;
	background-image:url('../img/cmn/menubtn_on.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 17.5px;
	display: block;
	line-height:2.6em;
//	border-top: 1px solid #37c0ef;
}
#menu_icon img{
	width:48%;
}
#gnav{
	clear: both;
//	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 9999;
	border-top: solid 1px #d3f3e9;
	box-sizing:border-box;
	display: none;
		/* visibility will be toggled with jquery */
}
#gnav li{
//	clear: both;
//	float: none;
	border-bottom:1px solid #d3f3e9;
	background-color:rgba(255,255,255,0.8);
	display:block;
	line-height:2.6em;
}
#gnav li a{
	background: url('../img/cmn/ico_navarrow01.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 28px;
	padding:0 0 0 4%;
}
#gnav li a:hover{
	background: url('../img/cmn/ico_navarrow_hover02.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 28px;
	opacity: 0.9;
}
#gnav a,
#gnav li a,
#gnav ul a{
//	font-weight:bold;
	display: block;
	color: #37c0ef;
	text-decoration:none;
}
#gnav a:hover,
#gnav li a:hover,
#gnav ul a:hover{
	background-color:rgba(55,191,238,0.8);
	color: rgba(255,253,255,1);
}
/* dropdown */
#gnav ul{
//	position: static;
	display: block;
	border: none;
	background: inherit;
}
#gnav ul li{
//	margin: 3px 0 3px 15px;
}



#g-navi {
	background-image: url("../img/cmn/g-navi.jpg");
	background-repeat: no-repeat;
//	height: 27px;
//	margin: 0 auto 40px;
//	width: 578px;
}
ul#globalnavi {
	overflow: hidden;
//	width: 960px;
}
ul#globalnavi li {
	display: inline;
	float: left;
	height: 27px;
}
ul#globalnavi li a {
	background-image: url("../img/cmn/g-navi.jpg");
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 27px;
}
#navi-a a {
	background-position: 0 0;
//	width: 68px;
}
#navi-b a {
	background-position: -68px 0;
//	width: 124px;
}
#navi-c a {
	background-position: -192px 0;
//	width: 90px;
}
#navi-d a {
	background-position: -282px 0;
//	width: 91px;
}
#navi-e a {
	background-position: -373px 0;
//	width: 124px;
}
#navi-f a {
    background-position: -497px 0;
//	width: 81px;
}
#navi-a a:hover {
    background-position: 0 -27px;
//	width: 68px;
}
#navi-b a:hover {
	background-position: -68px -27px;
//	width: 124px;
}
#navi-c a:hover {
	background-position: -192px -27px;
//	width: 90px;
}
#navi-d a:hover {
	background-position: -282px -27px;
//    width: 91px;
}
#navi-e a:hover {
	background-position: -373px -27px;
//    width: 124px;
}
#navi-f a:hover {
	background-position: -497px -27px;
//    width: 81px;
}
#content {
	height: auto;
	margin: 0 0 50px;
//    width: 960px;
}
#content a:hover {
	opacity: 0.8;
}
#side-menu {
	float: left;
	height: auto;
	margin: 0 20px 0 0;
//    width: 240px;
}

#banner_area{
	width:100%;
	padding:3% 3%  0 3%;
	box-sizing:border-box;
	background-color:#FFF;
	border-top:1px solid #dcdddd;
	border-bottom:1px solid #dcdddd;
}
#banner_area .bnr{
	margin:0 0 3% 0;
}
#banner_area #banner_zone{
	list-style-type:none;
}
#banner_area #banner_zone{}
#banner_area #banner_zone {}
#banner_area #banner_zone li a img{
	width:100%;
	vertical-align:bottom;
}
#main {
//	float: right;
	height: auto;
}
.buck_btn{
	width:100%;
	margin:auto;
	font-size:1em;
	font-family:Meiryo UI,Meiryo,"メイリオ",Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	padding:10px 0 10px;
}
.buck_btn li{
	display:inline-block;
	width:45.4%;
	background-image:url('../img/cmn/pagetop_arrow.png');
	background-repeat: no-repeat;
	background-position: 14% 50%;
	background-size: auto 13px;
	background-color:#37bfee;
	color:#FFF;
	height:35px;
	line-height:2.7em;
	text-align:center;
	margin: 0 0 0 3.1%;
}
.buck_btn li.homebtn{
	background-image:url('../img/cmn/homebtn.png');
	background-repeat: no-repeat;
	background-position: 14% 50%;
	background-size: auto 16px;
	background-color:#37bfee;
	text-align:center;
}
.buck_btn li a{}
.buck_btn li a{
	color:#FFF;
	display: block;
}
#buck_btn{}
#buck_btn{}


/*------------------------------------------------
			サイトメニュー
------------------------------------------------*/
#site_menu{
	font-size:1.286em;
	font-family:Meiryo UI,Meiryo,"メイリオ",Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}

#site_menu ul{
	list-style-type:none;
}
#sm_icon{
//	font-size:1.3em;
//	font-weight:bold;
	color:#37c0ef;
	line-height:2.45%;
	background-color:#FFFFFF;
	padding: 0 0;
	text-align:left;
	cursor: pointer;
	display: block;
		/* show menu icon */
}
#sm_icon > span{
	padding: 0 0 0 4%;
	color:#FFF;
	background-color: #37c0ef;
	background-image: url('../img/cmn/sitemenu_arrow03.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 18px;
	border-top:1px solid #d3f3e9;
	display: block;
	line-height:2.65em;
}
#sm_icon > span:hover{
	background-image: url('../img/cmn/sitemenu_arrow03.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 18px;
	background-color:#37c0ef;
	color: #FFFFFF;
}
#sm_icon > span.selected{
	color:#FFFFFF;
	background-color:#37c0ef;
	background-image: url('../img/cmn/sitemenu_arrow02.png');
	background-repeat: no-repeat;
	background-position: 96% 50%;
	background-size: auto 18px;
	display: block;
	line-height:2.6em;
//	border-top: 3px solid #93B04F;
}	
#site_list{
//	background: #fff999;
	display: none;
	clear: both;
	height:150%;
	top: 100%;
	width: 100%;
	display: none;
		/* visibility will be toggled with jquery */
}
#site_manu a{
	color: #FFFFFF;
}
#site_list > li{
	clear: both;
	float: none;
	margin: 0;
	line-height: 2.6em;
	background: #FFFFFF;
	border-top: 1px solid #d3f3e9;
}
#site_list > li > a{
	padding: 0 0 0 4%;
	display: block;
	background: url('../img/cmn/ico_navarrow02.png');
	background-repeat: no-repeat;
	background-position: right 50%;
	background-size: auto 28px;
	width:94%;
}
#site_list > li > a:hover{
	background: url('../img/cmn/ico_navarrow_hover01.png');
	background-repeat: no-repeat;
	background-position: right 50%;
	background-size: auto 28px;
}
#site_menu a,
#site_list ul a{
	font: inherit;
	background: none;
	background-color: #FFFFFF;
	display: inline;
	padding: 0;
	color:#37c0ef;
}
#site_list li:hover,
#site_list a:hover,
#site_list ul a:hover,
#site_menu .cf li:hover{
	background: none;
	background-color:#37c0ef;
	color: #FFFFFF;
}
#site_list ul > li{
//	border-bottom: 3px solid #FFFFFF;
}
#site_menu .cf{
	line-height:2.65em;
	border
}
#site_menu .cf > li{
//	font-size: 0.9em;
	padding: 0 4%;
	width: 50%;
	float: right;
	background: #FFFFFF;
	border-top:2px solid #93B04F;
//	border-bottom:2px solid #d3f3e9;
	box-sizing:border-box;
}

#site_menu .cf > li:first-child{
	float: left;
	border-right: 2px solid #93B04F;
	box-sizing:border-box;
}
#site_menu .cf > li > a{
	display: block;
	text-align:left;
	background: url('../img/cmn/backarrow.png');
	background-repeat: no-repeat;
	background-position:right 50%;
	background-size: auto 23px;
}
#site_menu .cf > li > a:hover{
	display: block;
	color:#FFFFFF;
	text-align:left;
	background: url('../img/cmn/backarrow_hover.png');
	background-repeat: no-repeat;
	background-position:right 50%;
	background-size: auto 23px;
}
#site_menu .cf > li:first-child > a{
	display: block;
	background: url('../img/cmn/home.png');
	background-repeat: no-repeat;
	background-position:right 50%;
	background-size: auto 23px;
}
#site_menu .cf > li:first-child > a:hover{
	display: block;
	color:#FFFFFF;
//	border-right: 1px solid #FFFFFF;
	background: url('../img/cmn/home_hover.png');
	background-repeat: no-repeat;
	background-position:right 50%;
	background-size: auto 23px;
}


footer {
//	background-color: #fff;
//	background-image: url("../img/cmn/bg_footer.gif");
//	background-position: center top;
//	background-repeat: repeat-x;
	clear: both;
	height: 130px;
	width: auto;
}
footer a:hover {
    opacity: 0.8;
}
footer div.inner {
	height: auto;
	margin: 0 auto;
	position: relative;
//    width: 960px;
}
footer img.page-top {
	position: absolute;
	right: 0;
	top: 0;
}
footer div.info-footer {
	height: 51px;
	left: 20px;
	position: absolute;
	top: 53px;
//    width: 510px;
}
footer div.info-footer p.logo, footer div.info-footer p.logo a {
	display: block;
	height: 31px;
//    width: 159px;
}
footer div.info-footer p.logo {
	float: left;
}
footer div.info-footer p.logo a {
	background-image: url("../img/cmn/logo_footer.jpg");
}
footer div.info-footer p.tel {
	background-image: url("../img/cmn/txt_footer_tel.jpg");
	height: 20px;
//    width: 158px;
}
footer div.info-footer p.add {
	float: right;
	margin: -50px 0 0;
}
footer ul.menu {
	position: absolute;
	right: 20px;
	top: 53px;
}
footer ul.menu li {
	border-right: 1px solid #67817b;
	display: inline-block;
	float: left;
	padding: 0 5px;
}
footer ul.menu li:last-child {
	border: 0 none;
	padding: 0 0 0 5px;
}
#footerarea{
//	height:136px;
	background-color:#FFF;
	border-top:5px solid #37bfee;
	border-bottom:5px solid #37bfee;
	font-size:1em;
	padding:15px 0 15px;
	box-sizing:border-box;
	overflow:hidden;
}
#footerarea #footer_info{}
#footerarea #footer_info{}
#footerarea #footer_info{}
#footerarea #footer_info{}
#footerarea #footer_info .footer_access{
	font-family:Meiryo UI,Meiryo,"メイリオ",Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	width:100%;
	list-style-type:none;
}
#footerarea #footer_info .footer_access li.margin-l-10{
	margin:0 0 0 3%;
	list-style-type:none;
}
#footerarea #footer_info .footer_access .ft_logo{
//	display:inline-block;
	width:100%;
	text-align:center;
	margin:0 0 10px 0;
}
#footerarea #footer_info .footer_access .ft_logo li{
	display:inline-block;
	width:47%;
	list-style-type:none;
}
#footerarea #footer_info .footer_access .ft_logo li img{
//	display:inline-block;
	width:100%;
}
#footerarea #footer_info #ft_list_01{
	float:left;
	width:30%;
	list-style-type:none;
}
#footerarea #footer_info #ft_list_02{
	float:right;
	padding: 0 10% 0 0;
	width:60%;
	list-style-type:none;
}

/*
@media screen and (min-width: 360px) and (max-width: 768px){

#header {
	height:156px;
	width: auto;
}

}
*/